Subject: Re: address issue
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 11 Jan 2008 18:13:26 -0500

No problem.  I simply deleted the #8 store and changed store #16 to receive 2-csets.  Does that sound right to you?  Also, I am still checking to find out if the check has come in and it just hasn't been forwarded to me.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, January 11, 2008 2:57 PM
  Subject: address issue

  Hi Mike,

  I just found out that our Fairfield Store #08 has closed.  It will reopen, but for now we need to send those posters to the Vallejo Store.  I'm sorry, let me know if I need to figure this all out and resubmit the spreadsheet.

  Debbie